Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - e -

- east : mfoutline.h
- EDGE_ARRAY : dawg.h
- EDGE_INDEX : trie.h
- EDGE_RECORD : dawg.h
- EDGE_REF : dawg.h
- EDGE_VECTOR : trie.h
- edge_window : plotedges.h , plotedges.cpp
- edge_window_wait : plotedges.h
- edgept_dist : outlines.h
- EDGEPTFLAGS : blobs.h , const.h
- edges_boxarea : edgblob.cpp , edgloop.h
- edges_childarea : edgloop.h , edgblob.cpp
- edges_children_count_limit : edgblob.cpp , edgloop.h
- edges_children_fix : edgblob.cpp
- edges_children_per_grandchild : edgblob.cpp , edgloop.h
- edges_debug : edgblob.cpp
- edges_max_children_layers : edgblob.cpp
- edges_max_children_per_outline : edgblob.cpp
- edges_maxedgelength : edgloop.cpp , edgloop.h
- edges_min_nonhole : edgblob.cpp
- edges_patharea_ratio : edgblob.cpp
- edges_show_needles : edgloop.h
- edges_show_paths : edgloop.h
- edges_threshold_greyfraction : edgloop.h
- edges_use_new_outline_complexity : edgblob.cpp
- edgesteps_to_edgepts() : polyaprx.cpp , polyaprx.h
- editor_dbwin_height : pgedit.cpp , pgedit.h
- editor_dbwin_name : pgedit.cpp , pgedit.h
- editor_dbwin_width : pgedit.cpp , pgedit.h
- editor_dbwin_xpos : pgedit.cpp , pgedit.h
- editor_dbwin_ypos : pgedit.cpp , pgedit.h
- editor_debug_config_file : pgedit.cpp
- editor_image_blob_bb_color : pgedit.cpp , pgedit.h
- editor_image_height : pgedit.h
- editor_image_menuheight : pgedit.cpp
- editor_image_text_color : pgedit.cpp , pgedit.h
- editor_image_width : pgedit.h
- editor_image_win_name : pgedit.cpp , pgedit.h
- editor_image_word_bb_color : pgedit.cpp , pgedit.h
- editor_image_xpos : pgedit.cpp , pgedit.h
- editor_image_ypos : pgedit.cpp , pgedit.h
- editor_smd_scale_factor : pgedit.h
- editor_word_height : pgedit.cpp , pgedit.h
- editor_word_name : pgedit.cpp , pgedit.h
- editor_word_width : pgedit.cpp , pgedit.h
- editor_word_xpos : pgedit.cpp , pgedit.h
- editor_word_ypos : pgedit.cpp , pgedit.h
- Efopen() : efio.cpp , efio.h
- Efree() : emalloc.cpp , emalloc.h
- eliminate_duplicate_outlines() : olutil.cpp , olutil.h
- ELIST2IZE : elst2.h
- ELIST2IZEH : elst2.h
- ELIST2IZEH_A : elst2.h
- ELIST2IZEH_B : elst2.h
- ELIST2IZEH_C : elst2.h
- ELISTIZE : elst.h , blobbox.cpp , points.cpp , ratngs.cpp , pitsync1.cpp , segsearch.cpp
- ELISTIZEH : elst.h , pageres.h , ratngs.h , pitsync1.h , wordrec.h
- ELISTIZEH_A : elst.h
- ELISTIZEH_B : elst.h
- ELISTIZEH_C : elst.h
- elliptical : cluster.h
- Emalloc() : emalloc.cpp , emalloc.h
- EMPTY : oldheap.h
- empty_buckets() : edgblob.cpp , edgblob.h
- EMPTY_LIST : lsterr.h
- EMPTY_LLSQ : linlsq.cpp
- EMPTY_QLSQ : quadlsq.cpp
- EMPTYBLOCKLIST : pgedit.cpp
- EnableCharDisplay : blobclass.h
- EnableMatchDisplay : blobclass.h
- END_OF_WERD_CODE : blkocc.h
- EndParamDesc : ocrfeatures.h
- EndSwitch : intproto.cpp
- enlarge_sub_image() : imgs.cpp , imgs.h
- ENTRIES : imgtiff.cpp
- EPAPER_EXT : output.cpp
- EQUAL : params.cpp
- EqualIgnoringCaseAndTerminalPunct() : ratngs.cpp , ratngs.h
- equationdetect_save_bi_image : equationdetect.cpp
- equationdetect_save_merged_image : equationdetect.cpp
- equationdetect_save_seed_image : equationdetect.cpp
- equationdetect_save_spt_image : equationdetect.cpp
- Erealloc() : emalloc.cpp , emalloc.h
- err_exit() : globaloc.cpp , globaloc.h , errcode.h
- ETEXT_DESC : capi.h
- EVALUATION_ARRAY : associate.h
- EvidenceOf() : mergenf.cpp , mergenf.h
- exact_point : seam.h
- EXECFAILED : fileerr.h
- exists_file() : cutil.h , cutil.cpp
- expand_rows() : makerow.cpp , makerow.h
- ExpandBitVector() : bitvec.cpp , bitvec.h
- EXTERN : edgblob.cpp , tessbox.cpp , pithsync.cpp , mainblk.cpp , tprintf.cpp , fpchop.cpp , drawedg.cpp , drawfx.cpp , gap_map.cpp , oldbasel.cpp , polyaprx.cpp , wordseg.cpp , extern.h , quadlsq.cpp , topitch.cpp , blobbox.cpp , underlin.cpp , drawtord.cpp , imgs.cpp , pitsync1.cpp , tovars.cpp , tordmain.cpp
- extract_edges() : edgblob.cpp , edgblob.h
- ExtractBlobFeatures() : extract.h , extract.cpp
- ExtractBlobsFromSegmentation() : ocrblock.cpp , ocrblock.h
- ExtractCharNormFeatures() : normfeat.cpp , normfeat.h
- ExtractFlexFeatures() : flexfx.cpp , flexfx.h
- ExtractIntCNFeatures() : picofeat.cpp , picofeat.h
- ExtractIntFeat() : intfx.cpp , intfx.h
- ExtractIntGeoFeatures() : picofeat.h , picofeat.cpp
- ExtractMicroFeature() : mfx.cpp
- ExtractMicros() : mf.h , mf.cpp
- ExtractorDefs : fxdefs.cpp
- ExtractorStub() : extract.h , extract.cpp